.games-catalogue-flow .gp-game-cover {
  position: relative;
  flex-shrink: 0;
  margin-right: 20px;
}
.games-catalogue-flow .item {
  display: flex;
  margin: 0 0 14px 0;
  position: relative;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 0 1px rgba(0,0,0,0.2);
}
.games-catalogue-flow .item:last-child {
  margin: 0;
}
.games-catalogue-flow .item.alert {
  background-color: #d8d8d8;
  padding: 20px;
  font: bold 1.4rem/1 "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
  color: #666
}
.games-catalogue-flow .info {
  padding: 0;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.games-catalogue-flow .gp-game-cover img {
  border: none;
}
.games-catalogue-flow .footer {
  margin-top: auto;
}
.games-catalogue-flow .footer .aside {
  margin-left: auto;
}
.games-catalogue-flow .gp-game-choice {
  padding: 8px 0;
}
.games-catalogue-flow .gp-game-choice {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 60px 60px 0;
  border-color: transparent var(--main-color) transparent transparent;
  transform: none;
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
}
.games-catalogue-flow .gp-game-choice .text {
  transform: rotate(45deg);
  display: block;
  text-align: center;
  position: relative;
  left: 20px;
  top: 7px;
  font-size: 1.2rem;
  width: 45px;
  line-height: 1;
  color: #fff;
}

.games-catalogue-list .dropdown-toggle .glyphicon {
  top: 4px;
  font-size: 12px;
}
.games-catalogue-list .filter-block .dropdown-menu{
  width: 100%;
}
.games-catalogue-list .title {
  margin: 14px 0 0 0;
  font: bold 2rem/1 "Roboto Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
}
.games-catalogue-list .meta-info {
  margin: 10px 0 0 0;
  font: normal 1.3rem/1.2 "Roboto Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
}
.games-catalogue-list .meta-info > div {
  margin-bottom: 8px;
}
.games-catalogue-list .filter-block {
  margin-top: 10px;
}
.games-catalogue-list .filter-block .btn{
  background-color: #f5f5f5;
}
.games-catalogue-list .filter-block .active {
  box-shadow: none;
  background-color: #fff;
  font-weight: bold;
  color: #000
}
.games-catalogue-list .filter-block .dropdown-menu .active {
  box-shadow: none;
  background-color: #3a92f5;
  color: #fff
}

.games-catalogue-list .gp-game-follow {
  display: flex;
  align-items: center;
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow {
  background: var(--main-color);
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow:after {
  border-color: transparent #7d0b0b transparent transparent;
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow * {
  color: #fff;
  text-shadow: none;
}
.games-catalogue-list .gp-game-follow.active {
  box-shadow: none;
  background: #eee;
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow.active {
  background: #e8e8e8;
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow.active * {
  color: #666;
}
.games-catalogue-list .gp-game-cover:hover .gp-game-follow.active:after {
  border-color: transparent #ababab transparent transparent;
}
.games-catalogue-list .gp-game-follow.btn-standart .badge {
  background-color: transparent;
  color: #444;
  margin: 0 0 0 5px;
  border-left: 1px solid #aaa;
  border-radius: 0;
  padding: 0 0 0 5px;
}
.games-catalogue-list .gp-game-follow.btn-standart .glyphicon {
  font-size: 1.4rem;
  top: 1px;
  color: #5f5f5f;
}
.games-catalogue-list .sort-block {
  margin: 10px 0;
}
.games-catalogue-list .sort-block ul {
  margin: 0;
  display: flex;
}
.games-catalogue-list .sort-block li {
  padding: 0 1px;
  flex-basis: 100%;
}
.games-catalogue-list .sort-block a {
  color: #6b6b6b;
  display: block;
  background-color: #f5f5f5;
}
.games-catalogue-list .sort-block .btn-link .glyphicon {
  color: #999;
}
.games-catalogue-list .sort-block a:hover,
.games-catalogue-list .media-body a:hover,
.games-catalogue-list .sort-block .btn-link:hover .glyphicon {
  color: var(--main-color);
  text-decoration: none;
}
.games-catalogue-list .media-body a {
  color: #555
}
.games-catalogue-list .sort-block .active {
  cursor: default;
  color: #000;
  background: #fff;
  font-weight: bold;
  display: block;
  box-shadow: none;
}
.games-catalogue-list .platform-item {
  margin: 0 2px;
}
.games-catalogue-list .game-rating-points {
  display: flex;
  flex-direction: column;
}
.games-catalogue-list .game-rating-item {
  margin: 10px 0 0 5px;
  text-align: center;
  font: normal 1.1rem/1 "Roboto Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
  color: #b0b0b0;
}
.games-catalogue-list .game-rating-points .value {
  font: bold 1.4rem/1 Arial, sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 100%;
  margin: 0 auto 5px;
}

.games-catalogue-list .game-rating-points .readers .value {
  color: #337ab7;
  border-color: #337ab7;
}
.games-catalogue-list .game-rating-points .editorial .value {
  color: var(--main-color);
  border-color: var(--main-color);
}

.platform-item {
  text-decoration: none !important;
}
.platform-item.pc {
  color: #296fda;
}
.platform-item[class*="xbox"] {
  color: #0E7A0D;
}
.platform-item[class*="ps"] {
  color: #53a0ff;
}
.platform-item.android {
  color: #95C04A;
}
.platform-item.ios {
  color: #000
}
.platform-item.psp,
.platform-item.vita {
  color: #2E9FCB;
}
.platform-item.wii,
.platform-item.wiiu,
.platform-item.gc,
.platform-item.switch {
  color: #ed1c24;
}
.pagination .disabled a,
.pagination .disabled a:hover {
  background-color: transparent;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
  border-radius: 100% !important;
}

.time-filters-wrapper {
  padding: 20px;
  display: flex;
}
.time-filters-wrapper .time-filters-column:nth-child(2) {
  margin-left: 30px;
  padding-left: 30px;
  border-left: 1px solid #ccc
}
.time-filter-presets {
  display: flex;
  flex-direction: column;
}
.time-filter-presets .item {
  background-color: #eee;
  padding: 5px 10px;
  margin-bottom: 5px;
}
.time-filter-presets .item:hover {
  background-color: #ddd;
  color: #333;
}
.time-filter .item {
  background-color: #eee;
  padding: 5px 8px;
  cursor: pointer;
  color: #555;
  display: inline-block;
  margin-bottom: 5px;
}
.time-filter .item:hover {
  background-color: #ddd;
}

.time-filter .item.active {
  background-color: #d0d0d0;
  color: #000;
}
.time-filter .item.checked {
  background-color: #bebebe;
  color: #000;
}
.time-filter-years,
.time-filter-months {
  margin-bottom: 20px;
}
.time-filter-months .item {
  font-weight: normal;
}
.time-filter-months .item.disabled {
  cursor: default;
  background-color: #eee;
  color: #ccc;
}
.time-filter .btn {
  font-weight: bold;
  font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
}
.games-catalogue-list .filter-block .time-filter .item.active {
  background-color: #3a92f5;
  color: #fff;
}
@media (max-width: 767px) {
  .games-catalogue-flow {
    display: block;
  }
}
@media (max-width: 600px) {
  .games-catalogue-list .btn-group:nth-child(2) .btn {
    border-width: 1px;
  }
  .games-catalogue-list .media-object {
    width: 100px;
    height: auto;
  }
  .games-catalogue-list .filter-block .dropdown-menu {
    position: fixed;
    width: 100vw !important;
    top: 0;
    margin: 0 !important;
    height: 100vh;
    overflow: auto;
    max-height: none;
    left: 0;
  }
  .time-filters-wrapper {
    flex-direction: column;
  }
  .time-filters-wrapper .time-filters-column:nth-child(2) {
    margin: 30px 0 0 0;
    padding: 30px 0 0 0;
    border-top: 1px solid #ccc;
    border-left: none;
  }
  .games-catalogue-list .sort-block ul {
    flex-wrap: wrap;
  }
  .games-catalogue-list .title {
    margin: 0;
    font-size: 1.8rem;
  }
  .games-catalogue-list .meta-info {
    margin: 6px 0 0 0;
  }
  .games-catalogue-flow .gp-game-cover {
    margin: 0 12px 0 0;
  }
  .games-catalogue-list .game-rating-points .value {
    width: 30px;
    height: 30px;
    font-size: 1.2rem;
  }
  .games-catalogue-list .game-rating-item {
    margin: 0 0 5px 5px;
  }
  .games-catalogue-list .meta-info > div {
    margin-bottom: 6px
  }
  .time-filters-wrapper {
    padding: 20px 14px;
  }
  .time-filter .item {
    font-size: 1.2rem;
    padding: 5px 2px;
  }
}
